posh.portal.advancedSearch=Geavanceerd zoeken
posh.portal.add=Toevoegen
posh.portal.addArticle=Een artikel toevoegen
posh.portal.addModAlreadyAccount=Heeft u zich al geregistreerd voor een website, waarop u deze widget kan toevoegen?
posh.portal.addModSelectPage=Selecteer de pagina waarop je deze widget wilt tonen
posh.portal.addModuleOnPortal=Deze widget toevoegen
posh.portal.addRssFeed=Een bestaande RSS-feed toevoegen
posh.portal.addRssFeedToDirectory=Een RSS-feed aan de verzameling widgets toevoegen.
posh.portal.addTheModule=Deze widget toevoegen
posh.portal.addThisModuleInMyPage=Deze widget aan mijn pagina toevoegen
posh.portal.alreadyMember=Je hebt al geregistreerd. Klik op 'Wachtwoord vergeten', als je deze vergeten bent.
posh.portal.automaticConnection=Onthouden
posh.portal.by=door
posh.portal.cancel=Annuleren
posh.portal.close=Sluiten
posh.portal.communicate=Communiceren
posh.portal.confirmPassword=Bevestig het wachtwoord
posh.portal.connection=Aanmelden
posh.portal.continue=Verder
posh.portal.createExpertModule=Een geavanceerde widget maken
posh.portal.createFromRssFeed=Een simpele widget maken van een bestaande RSS-feed
posh.portal.createMyPortal=Deze pagina toevoegen
posh.portal.createOrManageMods=Een eigen widget toevoegen / bewerken
posh.portal.createPortalFromKw=Een nieuwe pagina maken met deze tags
posh.portal.createRssFeed=Een RSS-feed maken
posh.portal.createYourModules=Eigen widgets maken
posh.portal.defaultIcon=Standaard icoon
posh.portal.defineDirectory=Plaats voor directory vastleggen
posh.portal.description=Omschrijving
posh.portal.disconnect=Uitloggen
posh.portal.email=Email
posh.portal.emailSent=Email is verzonden
posh.portal.erroneousEmail=Ongeldige email!
posh.portal.exampleKw=voorbeeld: APOD,Web 2.0,astronomie,sterren...
posh.portal.feedDetail=Widget details
posh.portal.hello=Hallo
posh.portal.hours=Uur
posh.portal.incorrectLogin=Gebruikersnaam of wachtwoord onbekend! Probeer het a.u.b. opnieuw.
posh.portal.invitesYouOnMsg=nodigt u uit om deze widget te proberen.
posh.portal.invitesYouOnPortalMsg=nodigt u uit om #1deze pagina te gebruiken
posh.portal.keywords=Tags\n\n
posh.portal.lblBtnSend=Verzenden
posh.portal.lblFirstUsage=Eerste keer hier?
posh.portal.lblHello=Hallo
posh.portal.lblMandatoryFields=De velden met een * zijn verplicht
posh.portal.lblMissingPassword=Wachtwoord vergeten?
posh.portal.lblNewPassword=Nieuw wachtwoord
posh.portal.lblNoModule=Geen widget
posh.portal.lblRefresh=Verversen
posh.portal.lblSave=Bewaren
posh.portal.lblUpload=Upload
posh.portal.login=Username
posh.portal.messageSent=Private Message(s) Sent!
posh.portal.missingModule=The widget is missing!
posh.portal.moddefEquivalentModules=Here is a list of widgets that could replace this one :
posh.portal.modificationApplied=Your modifications have been applied !
posh.portal.modify=Modify
posh.portal.modifyAccount=Modify my Account
posh.portal.moduleInvitationTxt=Add the following widget to your pages
posh.portal.moduleNotAvailableAnymore=This widget is no more available in the widgets directory. You can suppress this widget by clicking on the cross button. Please apologize for the inconvenience.
posh.portal.modules=widgets
posh.portal.moduleTemporalyUnavailable=This widget is temporaly unavailable. Please apologize for the inconvenience.
posh.portal.msgNeedToBeConnectedPage=You need to log in to display this page
posh.portal.myNetwork=My network
posh.portal.newsletterDesc=Please register for the newsletter to be advised about new widgets and functionalities
posh.portal.newsletterUnsubscribeBody=We have taken into account your demand to be unregistered from the mailing list.
posh.portal.newsletterUnsuscribe=Unregister from the mailing list
posh.portal.nextPage=Next page
posh.portal.no=No
posh.portal.notebookUpdated=Your notebook has been updated !
posh.portal.notMember=Please Register for your free account!
posh.portal.ok=OK
posh.portal.password=Password
posh.portal.passwordMissing=Lost your Password?
posh.portal.passwordMissingBody=Hello\n\n\n\nYour password has been reset as requested. Here is your new password :\n\n#1\n\n\n\n\nSee you soon,\n\n\n\n.
posh.portal.passwordMissingTxt=Lost your password?<BR />Just give us your email address and we will send a new password to the address you specified
posh.portal.passwordModified=Your password has been modified !
posh.portal.passwordNotTyped=You haven't typed your password in!
posh.portal.pleaseConnectToYourPortals=Please login
posh.portal.pleaseTryLater=To reconnect, please try in
posh.portal.previousPage=Previous page
posh.portal.proposedSharing=Your page has been proposed to publication
posh.portal.proxyRejectConnection=Proxy not allow connection to RSS feed
posh.portal.remarkTakeInAccount=Your comment has been sent
posh.portal.returnHome=Back to the Homepage
posh.portal.searchResultsFor=Search results for
posh.portal.send=Send
posh.portal.sentBy=Sent by 
posh.portal.showPageWithModule=No, Create an account
posh.portal.startNavigatorOnCurrent=Start IE or Firefox on your portal
posh.portal.submit=Save
posh.portal.subscribeConfirmation=Subscription confrimation to 
posh.portal.subscribeConfirmationBody=Hi\n\n\n\n you subscription has been taken into account. Please keep this email safely. Here is the information you entered: \n\n#1\n\n\n\nThis information will allow you to access to your account.\n\n\n\nSee you soon!
posh.portal.suppress=Remove
posh.portal.technicalIssue=Technical issue. Please try again later
posh.portal.title=Title
posh.portal.tooManyTry=Too many failed connections try
posh.portal.update=Update
posh.portal.userNotValidated=User not validated. Please validate your account following the instructions recieved in your registration email!
posh.portal.useThisPortal=Use this page
posh.portal.valid=Validate
posh.portal.yes=Yes
posh.portal.youHaveJustCreatedThisModule=You have just created this widget. Please wait for its validation to use it and share it
posh.portal.youHaveNoModVal=You don't have any active widget!
posh.portal.youHaveNoModWait=You don't have any widget awaiting validation
posh.portal.youHaveXModVal=you have submitted #1 widget(s)
posh.portal.youHaveXModWait=You have #1 widget(s) awaiting validation
posh.portal.yourAccount=Your Portal
posh.portal.yourActiveModules=Active widgets
posh.portal.yourArchivedArticles=Your Articles saved
posh.portal.yourAreRegistredNewsletter=You are now on the mailing list
posh.portal.yourEmail=Your Email
posh.portal.yourMessage=Your message
posh.portal.yourModules=My widgets
posh.portal.yourRequest=Your Request
posh.portal.yourRequestBody=Hello\n\n\n\nI have taken your request: \n\n#1\n\n\n\n into account and will reply as soon as possible.\n\n\n\nThank You\n\n\n\n!
posh.portal.yourRequestIsTreated=Your Request has been treated
posh.portal.yourWaitingModules=Widgets awaiting validation
posh.portal.createNewRSS=Een nieuwe RSS-feed toevoegen
posh.portal.fileTooBig=This file is too big
posh.portal.extensionNotAllowed=This type of file is not allowed
posh.portal.uploadNotSuccessful=The upload did not work
posh.portal.nextStep=Next step
posh.portal.unsubscribeMessage=You have been unsubscribed
posh.portal.accountUnsubscribe=Om je af te melden
posh.portal.lblClickHere=klik hier
posh.portal.newCommentsOnNotebook=You've got news comments on your Notebook
posh.portal.commentsOnFollowingArticles=You've got new comments on the following articles :
posh.portal.NoStatus=No status, can't update profile.
posh.portal.artMissTitle=The article title is missing.
posh.portal.artMissLink=The article URL is missing.
posh.portal.urlundefined=Url undefined
posh.portal.nogroupid=No group for this identifiant
posh.portal.nodirectory=No directory
posh.portal.lblNoUser=Geen gebruiker
posh.portal.useridundefined=User id is undefined
posh.portal.langundefined=Parameter lang  is undefined
posh.portal.paramCodeMissing=The parameter code is missing !
posh.portal.RequiredAttributeMissing=Required attribute missing
posh.portal.RequiredValueMissing=Required value missing
posh.portal.userExpired=This account has expired.
posh.portal.adminInterface=Administratie interface
posh.portal.WidgetShare=Sharing widget
posh.portal.widgetPrivateUpdating=Private updating
posh.portal.contactByEmail=Stuur deze persoon een e-mail
posh.portal.changePicture=De afbeelding veranderen (.jpg formaat, grootte <1MB)
posh.portal.artMissId=The RSS feed article id is missing
posh.portal.alerts=Alerts
posh.portal.searchForPeople=Search for people
posh.portal.bestRegards=Met vriendelijke groet,
posh.portal.msgUsrInPass=You must avoid reference to your email in your password
posh.portal.msgNameInPass=You must avoid reference to your name in your password
posh.portal.msgSubPassToShort8=Password too short (>8 chars.)
posh.portal.msgErrPasswordUsed=You can not use one of your last passwords
posh.portal.msgErrPasswordMix=Your password must be a mix of letters, numbers and symbols
posh.portal.displayAll=Alles laten zien
posh.portal.confpass=Bevestig het wachtwoord
posh.portal.msgLoginInPass=You must avoid reference to your login in your password
posh.portal.Blanc=White
posh.portal.Jaune=Yellow
posh.portal.Bleu=Blue
posh.portal.Rouge=Red
posh.portal.Vert=Green
posh.portal.Orange=Orange
posh.portal.Marron=Brown
posh.portal.Violet=Purple
posh.portal.notificationNetworkAccept=#1 accepted your invitation on #2
posh.portal.notificationNetworkAcceptBody=Hello,\n\n#1 accepted your invitation. He is now in your network.\n\nRegards\n\nThe Team #2\n#3
posh.portal.contact=Contact
posh.portal.link=Link
